package com.tomas.ht_ydt.ListData;

public class Data {
    String  item;

    public Data(String item) {
        this.item = item;
    }

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }
}
